
<p>
Dia: 17/12/04 Presentes: Diego, Paulo, Nondillo, Vinícius, João, Lilian, Gustavo, Robert, Wagner, Dante, Hartmann. Relator: Gustavo

</p>
<ul>
<li class="level1"><div class="li"> 1. Dias de Férias:</div>
</li>
</ul>
<blockquote><div class="no">
<blockquote><div class="no">
 Aprovado as férias de 17/01/2005 até 04/03/2005</div></blockquote>
</div></blockquote>
<ul>
<li class="level1"><div class="li"> 2. Reuniões nas férias:</div>
</li>
</ul>
<blockquote><div class="no">
<blockquote><div class="no">
 Marcada as próximas reniões para as terças-feiras à 13:30.</div></blockquote>
</div></blockquote>
<ul>
<li class="level1"><div class="li"> 3. Material de Consumo:</div>
</li>
</ul>
<ul>
<li class="level1"><div class="li"> 4. Sujeira da Sala:</div>
</li>
</ul>
<blockquote><div class="no">
<blockquote><div class="no">
 Os petianos devem colocar os copos usados no lixo.</div></blockquote>
</div></blockquote>
<ul>
<li class="level1"><div class="li"> 5. Projetos para 2005:</div>
<ul>
<li class="level2"><div class="li"> Desenvolvimento de um software com parceria do Ministério do Esporte.</div>
</li>
<li class="level2"><div class="li"> Software de integração de powerpoint e captura de movimento.</div>
</li>
<li class="level2"><div class="li"> Projeto de realidade virtual juntamente com IA _ Simulaçao</div>
</li>
</ul>
</li>
</ul>

<p>

6- Certificados da SNCT:

</p>
<blockquote><div class="no">
 Diego encarregado em verificar quem tem interesse nos certificados.</div></blockquote>

<p>

7- ENADE:

</p>
<blockquote><div class="no">
 Criação de uma comissão para fazer uma palestra com os escolhidos para fazerem o provão.</div></blockquote>

<p>

8- Seminário Técnico

</p>
<blockquote><div class="no">
 Comentado a possibilidade de cada petiano realizar um seminário técnico.</div></blockquote>

<p>

9- Reunião do Robopet

</p>
<blockquote><div class="no">
 Marcada para o dia 11/01/05.</div></blockquote>

<p>

10- Roteiro da avaliação do Pet Computação

</p>
<blockquote><div class="no">
 Apresentado pelo nondillo o dia da visita da comissão de avaliação dos pet.</div></blockquote>

<p>

11- Dupla diplomação.

</p>
<blockquote><div class="no">
 Hartmann relatou como foi a reunião que tratou sobre o assunto da dupla diplomação.</div></blockquote>

<p>

12- Discussão da pesquisa do IBGE sobre Fome

</p>
<blockquote><div class="no">
 Foi discutida a pesquisa do IBGE e a questão do programa do governo “Fome Zero”.</div></blockquote>
